TL-WR940N and KRACK WPA2 Vulnerability

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
TL-WR940N and KRACK WPA2 Vulnerability
TL-WR940N and KRACK WPA2 Vulnerability
2017-10-17 05:23:48
Model :

Hardware Version :

Firmware Version :

ISP :

Hello,

I was wondering if the TP-link line of routers, specifically TL-WR940N (all hardware versions), is susceptible to the KRACK WPA2 Vulnerability. If it is, what is being done to upgrade those router's firmware to correct this issue?

Thank you for your time.

Bishop Gregory Godsey
  0      
  0      
#1
Options
1 Reply
Re:TL-WR940N and KRACK WPA2 Vulnerability
2017-10-17 18:45:08
Hi Bishop Gregory Godsey,
I see a notice here:
http://forum.tp-link.com/showthread.php?101094-Security-Flaws-Severe-flaws-called-quot-KRACK-quot-are-discovered-in-the-WPA2-protocol
Waiting for the update on this issue as well
  0  
  0  
#2
Options